#ifndef INCLUDED_OOO_VBA_WORD_WDNOTENUMBERSTYLE_HPP
#define INCLUDED_OOO_VBA_WORD_WDNOTENUMBERSTYLE_HPP

#include "ooo/vba/word/WdNoteNumberStyle.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDNOTENUMBERSTYLE_HPP
